Page MenuHomePhabricator

[Story] Multi-variant Representations (UI)
Closed, ResolvedPublic

Related Objects

Event Timeline

Lydia_Pintscher renamed this task from [Story] Multi-lingual Representations to [Story] Multi-variant Representations.May 17 2017, 10:23 AM
Lydia_Pintscher created this task.
WMDE-leszek added a subscriber: WMDE-leszek.

Initial version of this would mean using a widget looking similar to the one that has been created for multi-variant lemmas, see last design suggestions at: https://phabricator.wikimedia.org/T157974 and the LemmaWidget class.

Jakob_WMDE moved this task from Backlog to Doing on the Wikidata-Former-Sprint-Board board.

Change 362180 had a related patch set uploaded (by Jakob; owner: Jakob):
[mediawiki/extensions/WikibaseLexeme@master] [WIP] Multi-variant form representations.

https://gerrit.wikimedia.org/r/362180

Change 363201 had a related patch set uploaded (by Jakob; owner: Jakob):
[mediawiki/extensions/WikibaseLexeme@master] Add browser test for multi-variant form representations.

https://gerrit.wikimedia.org/r/363201

Change 363201 abandoned by Aleksey Bekh-Ivanov (WMDE):
Add browser test for multi-variant form representations.

Reason:
Merged this patch into previous one as soon as browser tests were failing there and this patch fixes those issues

https://gerrit.wikimedia.org/r/363201

Change 362180 merged by jenkins-bot:
[mediawiki/extensions/WikibaseLexeme@master] Multi-variant form representations.

https://gerrit.wikimedia.org/r/362180

Aleksey_WMDE closed this task as Resolved.Jul 25 2017, 2:50 PM
Restricted Application added a subscriber: PokestarFan. · View Herald TranscriptJul 25 2017, 2:50 PM
daniel renamed this task from [Story] Multi-variant Representations to [Story] Multi-variant Representations (UI).Aug 21 2017, 4:15 PM